http:
  routers:
    luis-secure:
      rule: "Host(`luis.gabsdev.com`)"
      service: luis-service
      entryPoints:
        - websecure
      tls:
        certResolver: letsencrypt
        
    ajudaminas-secure:
      rule: "Host(`ajudaminas.gabsdev.com`)"
      service: ajudaminas-service
      entryPoints:
        - websecure
      tls:
        certResolver: letsencrypt
        
    externaliza2-secure:
      rule: "Host(`externaliza2.gabsdev.com`)"
      service: externaliza2-service
      entryPoints:
        - websecure
      tls:
        certResolver: letsencrypt
        
  services:
    luis-service:
      loadBalancer:
        servers:
          - url: "http://172.19.0.2:8093"
          
    ajudaminas-service:
      loadBalancer:
        servers:
          - url: "http://172.19.0.6:3002"
          
    externaliza2-service:
      loadBalancer:
        servers:
          - url: "http://172.19.0.1:3002"